[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

valknut and libdc0 - gcc 4.0 transition


I was just looking at valknut and libdc0 packages which didn't undergo
gcc 4.x ABI transition and how one question:

If valknut is only package which is using C++ libdc0 package, is there
real technical reason to rename libdc0 to libdc0c2 instead of just

Conflicts: valknut (<< gcc-4.x.version), dcgui-qt (<< gcc-4.0version)

to libdc0


Depends: libdc0 (>= gcc-4.x.version)


I am pretty sure, that there is no other (even proprietary) package
which uses libdc0.

Ondrej Sury <ondrej@sury.org>

Reply to: